@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 2;
	color: #000000;
}
body.fh5co-overflow {
  overflow-x: auto;
}

a {
  color: #fb6e14;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:focus, a:active {
  color: #bf4c03;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
}

p {
	margin-bottom: 10px;
}

.btn {
	margin-right: 4px;
	margin-bottom: 4px;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #fb6e14;
  color: #fff;
  border: 2px solid #fb6e14;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #f16104 !important;
  border-color: #f16104 !important;
}
.btn-primary.btn-outline {
	color: #FFFFFF;
	border: 2px solid #00765C;
	margin: 0;
	background-color: #FFFF32;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
	background: #fb6e14;
	color: #F0F0F0;
}

.btn-success {
  background: #58ca7e;
  color: #fff;
  border: 2px solid #58ca7e;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #45c46f !important;
  border-color: #45c46f !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #58ca7e;
  border: 2px solid #58ca7e;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #58ca7e;
  color: #fff;
}

.btn-info {
  background: #1784fb;
  color: #fff;
  border: 2px solid #1784fb;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #0477f4 !important;
  border-color: #0477f4 !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #1784fb;
  border: 2px solid #1784fb;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #1784fb;
  color: #fff;
}

.btn-warning {
  background: #fed330;
  color: #fff;
  border: 2px solid #fed330;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #fece17 !important;
  border-color: #fece17 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #fed330;
  border: 2px solid #fed330;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #fed330;
  color: #fff;
}

.btn-danger {
  background: #fb4f59;
  color: #fff;
  border: 2px solid #fb4f59;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #fa3641 !important;
  border-color: #fa3641 !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #fb4f59;
  border: 2px solid #fb4f59;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #fb4f59;
  color: #fff;
}

.btn-outline {
	background: none;
	border: 2px solid gray;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #fb6e14;
}

/*
 * Flexslider
 */
#fh5co-home {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#fh5co-home .flexslider {
  border: none;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-home .flexslider .fh5co-text {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 50%;
	margin-top: -112px;
	text-align: center;
}
#fh5co-home .flexslider .fh5co-text h1 {
	margin: 0;
	padding: 0;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80px;
	font-weight: 600;
	color: #fff;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-shadow: 2px  2px 5px #000000,
            -2px  2px 5px #000000,
             2px -2px 5px #000000,
            -2px -2px 5px #000000;
	line-height: 1em;

}
@media screen and (max-width: 992px) {
  #fh5co-home .flexslider .fh5co-text h1 {
    font-size: 100px;
  }
}
#fh5co-home .flexslider .fh5co-text h2 {
	margin: 0;
	padding: 20px 0;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 2px;
	color: #fff;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-shadow: 2px  2px 5px #000000,
            -2px  2px 5px #000000,
             2px -2px 5px #000000,
            -2px -2px 5px #000000;
	line-height: 1.8em;

}
@media screen and (max-width: 768px) {
  #fh5co-home .flexslider .fh5co-text h2 {
    font-size: 20px;
  }
}
#fh5co-home .flexslider .fh5co-text h2 span {
	text-transform: none;
}
#fh5co-home .flexslider .fh5co-text h2 a {
  color: #fb6e14;
}
#fh5co-home .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
}
#fh5co-home .flexslider .fh5co-overlay {
	position: absolute;
	z-index: 3;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: .2;
	background: #000;
}
#fh5co-home .flexslider .flex-control-nav,
#fh5co-home .flexslider .flex-direction-nav {
  display: none;
}
img {
	object-fit: cover;
}
@media screen and (max-width: 480px){
#fh5co-home {
  min-height: 0;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
.flexslider .slides {
    height: 230px;
}
#fh5co-home .flexslider .slides li {
  background-size: contain;
}
	
#fh5co-home .flexslider .fh5co-text h1 {
    font-size: 20px;
}	
	
.line-3 {
	font-size: 20px;
}
  #fh5co-home .flexslider .fh5co-text h2 {
    font-size: 14px;
  }	

#fh5co-home .flexslider .fh5co-text {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 100%;
  margin-top: -40px;
  text-align: center;
}
#fh5co-home .flexslider .fh5co-overlay {
	background: none;
}

h2 .heading {
	font-size:16px;
}
}
.fh5co-main-nav {
  position: relative;
  background: #fff;
}
.fh5co-main-nav.fh5co-shadow {
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
}
.fh5co-main-nav:before, .fh5co-main-nav:after {
  content: "";
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background: #e6e6e6;
}
.fh5co-main-nav:before {
  top: 2px;
}
.fh5co-main-nav:after {
  bottom: 2px;
}
.fh5co-main-nav .fh5co-menu-1,
.fh5co-main-nav .fh5co-menu-2,
.fh5co-main-nav .fh5co-logo {
  vertical-align: middle;
  float: left;
  line-height: 0;
}
.fh5co-main-nav .fh5co-menu-1 a,
.fh5co-main-nav .fh5co-menu-2 a {
	padding: 35px 10px;
	color: #130d08;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;

  *display: inline;
	font-weight: 600;
}

.fh5co-main-nav .fh5co-logo a {
	padding: 0;
	color: #130d08;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;




  *display: inline;
	font-weight: 600;
}
.fh5co-main-nav .fh5co-menu-1 a:hover, .fh5co-main-nav .fh5co-menu-1 a:focus, .fh5co-main-nav .fh5co-menu-1 a:active,
.fh5co-main-nav .fh5co-menu-2 a:hover,
.fh5co-main-nav .fh5co-menu-2 a:focus,
.fh5co-main-nav .fh5co-menu-2 a:active,
.fh5co-main-nav .fh5co-logo a:hover,
.fh5co-main-nav .fh5co-logo a:focus,
.fh5co-main-nav .fh5co-logo a:active {
  outline: none;
  text-decoration: none;
}
.fh5co-main-nav .fh5co-menu-1 a.active,
.fh5co-main-nav .fh5co-menu-2 a.active,
.fh5co-main-nav .fh5co-logo a.active {
  color: #fb6e14;
}
.fh5co-main-nav .fh5co-menu-1 {
	text-align: right;
	width: 80.33%;
}
.fh5co-main-nav .fh5co-menu-1 a {
  vertical-align: middle;
}
.fh5co-main-nav .fh5co-logo {
	text-align: center;
	width: 19.33%;
	font-size: 24px;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
	padding-left: 0px;
}
.fh5co-main-nav .fh5co-logo a {
  position: relative;
  top: -5px;
  display: inline-block;
}
.fh5co-main-nav .fh5co-menu-2 {
  text-align: left;
  width: 40.33%;
}

.fh5co-heading .heading {
	font-size: 50px;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-heading .heading {
    font-size: 30px;
  }
}
.fh5co-heading .heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 2px;
  left: 50%;
  background: #00765C;
  margin-left: -20px;
}
.fh5co-heading .sub-heading {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .fh5co-heading .sub-heading {
    font-size: 18px;
  }
}

#fh5co-about {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	background: #e6e6e6;
	width: 100%;
	height: 100%;
}
#fh5co-about .fh5co-2col {
  width: 50%;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-2col {
    width: 100%;
  }
}
#fh5co-about .fh5co-text {
	padding: 4em 6em;
	text-align: left;
	background: #130d08 url(../images/wood_1.png) repeat;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-text {
    padding: 1em;
  }
}
#fh5co-about .fh5co-text .btn {
  color: #fff;
}
#fh5co-about .fh5co-text .heading {
	margin-bottom: 30px;
	color: #fff;
	font-weight: 600;
	position: relative;
	padding-bottom: 30px;
	text-align: center;
	line-height: 1.8em;
}
#fh5co-about .fh5co-text .heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 2px;
  left: 50%;
  background: #00765C;
  margin-left: -20px;
}
#fh5co-about .fh5co-text p {
	line-height: 2;
	color: #FFFFFF;
}
#fh5co-about .fh5co-text p span.firstcharacter {
	float: left;
	color: #903;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 3px;
	top: -20px;
	position: relative;
	color: #fff;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#fh5co-about .fh5co-bg {
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1200px) {
  #fh5co-about .fh5co-bg {
    width: 100%;
    min-height: 500px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-about .fh5co-bg {
    width: 100%;
    min-height: 300px;
  }
}

#fh5co-sayings {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings {
    padding: 5em 0;
  }
}
#fh5co-sayings .flexslider .slides li {
  font-size: 40px;
  line-height: 1.5;
}
#fh5co-sayings .flexslider .slides li blockquote {
  padding-left: 0;
  border-left: none;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote {
    padding: 0 20px;
  }
}
#fh5co-sayings .flexslider .slides li blockquote p {
  font-size: 40px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote p {
    font-size: 20px;
    line-height: 1.5;
  }
}
#fh5co-sayings .flexslider .slides li blockquote p.quote-author {
  font-size: 20px;
  color: gray;
}
@media screen and (max-width: 768px) {
  #fh5co-sayings .flexslider .slides li blockquote p.quote-author {
    font-size: 18px;
  }
}
#fh5co-sayings .flexslider .flex-control-paging {
  position: relative;
}

#fh5co-sayings .flexslider .flex-control-paging li a {
  width: 14px;
  height: 14px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow: none;
}
#fh5co-sayings .flexslider .flex-control-paging li a:active, #fh5co-sayings .flexslider .flex-control-paging li a:focus {
  outline: none;
}
#fh5co-sayings .flexslider .flex-control-paging li a.flex-active {
  top: 2px;
  position: relative;
  background: transparent;
  box-shadow: none;
  border: 2px solid #fb6e14;
}

#fh5co-featured {
	padding: 7em 0;
	background-color: #FFFFFF;
}
@media screen and (max-width: 768px) {
  #fh5co-featured {
    padding: 5em 0;
  }
}
#fh5co-featured .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
  color: #fff;
}
#fh5co-featured .fh5co-heading .heading:before, #fh5co-featured .fh5co-heading .heading::before {
  height: 64px;
  width: 64px;
  position: absolute;
  content: "";
  background: url(../images/0103-served-plate_64.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -32px;
}
#fh5co-featured .fh5co-heading .sub-heading {
  color: #a99c92;
}
#fh5co-featured .fh5co-grid {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
#fh5co-featured .fh5co-grid h2 {
	font-size: 20px;
	margin-bottom: 0;
	font-weight: 600;
}


#fh5co-featured .fh5co-grid p {
	line-height: 1.6;
	font-size: 16px;
	color: #222;
	text-align: left;
}
#fh5co-featured .fh5co-grid .pricing {
	font-size: 40px;
	display: block;
	padding: 20px 0;
}
#fh5co-featured .fh5co-grid .pricing:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 2px;
  left: 50%;
  margin-left: -20px;
  background: #00765C;
}
#fh5co-featured .fh5co-grid .arrow-left:before, #fh5co-featured .fh5co-grid .arrow-left::before {
  content: "";
  position: absolute;
  z-index: 999;
  top: 50px;
  left: 0;
  margin-left: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #f5f5f5;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid .arrow-left:before, #fh5co-featured .fh5co-grid .arrow-left::before {
    right: auto !important;
    left: 15px !important;
    top: 0 !important;
    margin-top: -15px !important;
    margin-left: 0px !important;
    border-top: none !important;
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #f5f5f5 !important;
  }
}
#fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
  content: "";
  position: absolute;
  z-index: 999;
  top: 50px;
  right: 0;
  margin-right: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #f5f5f5;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
    right: auto !important;
    left: 0 !important;
    margin-left: -15px !important;
    border-left: none !important;
    border-right: 15px solid #f5f5f5 !important;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid .arrow-right:before, #fh5co-featured .fh5co-grid .arrow-right::before {
    right: auto !important;
    left: 15px !important;
    top: 0 !important;
    margin-top: -15px !important;
    margin-left: 0px !important;
    border-top: none !important;
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #f5f5f5 !important;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half {
  width: 50%;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-text {
  background: #f5f5f5;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1 {
  background: #faebcd;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left:before, #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left::before {
  border-right: 15px solid #faebcd;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left:before, #fh5co-featured .fh5co-grid > .fh5co-v-half .fh5co-special-1.arrow-left::before {
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-bottom: 15px solid #faebcd !important;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2 {
  width: 50%;
  padding: 20px;
  position: relative;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2.fh5co-bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2.fh5co-bg-img {
    height: 200px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-v-col-2 {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2 {
  width: 50%;
  position: relative;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2 {
    width: 100%;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2.fh5co-bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2 > .fh5co-v-col-2.fh5co-bg-img {
    height: 200px;
  }
}
#fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2.fh5co-reversed .fh5co-bg-img {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
}
@media screen and (max-width: 992px) {
  #fh5co-featured .fh5co-grid > .fh5co-v-half > .fh5co-h-row-2.fh5co-reversed .fh5co-bg-img {
    position: relative;
    right: inherit;
    top: inherit;
    bottom: inherit;
  }
}

#fh5co-menus {
	padding: 7em 0;
	background-color: #00884F;
}
@media screen and (max-width: 768px) {
  #fh5co-menus {
    padding: 5em 0;
  }
}
#fh5co-menus .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
}
#fh5co-menus .fh5co-heading .heading:before, #fh5co-menus .fh5co-heading .heading::before {
  height: 64px;
  width: 64px;
  position: absolute;
  content: "";
  background: url(../images/0401-vegan.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -32px;
}
#fh5co-menus .fh5co-heading .sub-heading {
	color: #00884F;
	font-weight: 600;
}
#fh5co-menus .fh5co-food-menu {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #fh5co-menus .fh5co-food-menu {
    margin-bottom: 30px;
    float: left;
    width: 100%;
    clear: none !important;
  }
}
#fh5co-menus .fh5co-food-menu h2 {
  margin-bottom: 50px;
  font-style: italic;
  position: relative;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-drinks {
  padding-left: 50px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-drinks:before {
  background: url(../images/0301-pina-colada.png) no-repeat;
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 64px;
  height: 64px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-dishes {
  padding-left: 80px;
}
#fh5co-menus .fh5co-food-menu h2.fh5co-dishes:before {
  background: url(../images/0302-steak.png) no-repeat;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 64px;
  height: 45px;
}
#fh5co-menus .fh5co-food-menu ul {
  padding: 0;
  margin: 0;
}
#fh5co-menus .fh5co-food-menu ul li {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ccc;
  display: block;
  float: left;
  width: 100%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc {
	clear: both;
	float: left;
	width: 100%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > figure {
	width: 10%;
	float: left;
	position: relative;
	margin-right: 4%;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > figure img {
  max-width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 0;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div {
	width: 85%;
	float: left;
	position: relative;
	font-size: 14px;
	line-height: 1.5;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div p {
  margin: 0;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-desc > div h3 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 20px;
  color: #000;
}
#fh5co-menus .fh5co-food-menu ul li .fh5co-food-pricing {
  float: right;
  width: 20%;
  text-align: right;
  font-size: 20px;
  color: #fb6e14;
}

#fh5co-events {
  padding: 7em 0;
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#fh5co-events > .fh5co-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9;
}
#fh5co-events > .container {
  z-index: 10;
  position: relative;
}
#fh5co-events .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
  color: #fff;
}
#fh5co-events .fh5co-heading .heading:before, #fh5co-events .fh5co-heading .heading::before {
  height: 64px;
  width: 49px;
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -24px;
}
#fh5co-events .fh5co-heading .sub-heading {
	color: #FFFFFF;
	font-weight: 600;
}
@media screen and (max-width: 768px) {
  #fh5co-events {
    padding: 5em 0;
  }
}
#fh5co-events .fh5co-event {
	padding: 50px;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
	background-color: #169260;
}
#fh5co-events .fh5co-event:before {
  border: 2px solid #e6e6e6;
  content: "";
  position: absolute;
  top: 15px;
  bottom: 15px;
  right: 15px;
  left: 15px;
  z-index: 0;
}
#fh5co-events .fh5co-event h3, #fh5co-events .fh5co-event .fh5co-event-meta, #fh5co-events .fh5co-event p, #fh5co-events .fh5co-event .btn {
  position: relative;
  z-index: 2;
}
#fh5co-events .fh5co-event h3 {
	padding: 1em;
	color: #FFF;
	background-color: #333;
	text-align: center;
	margin-bottom: 2em;
}
#fh5co-events .fh5co-event .fh5co-event-meta {
  margin-bottom: 20px;
  display: block;
  color: gray;
  position: relative;
  padding-bottom: 10px;
}
#fh5co-events .fh5co-event .fh5co-event-meta:after, #fh5co-events .fh5co-event .fh5co-event-meta::after {
  background: #bfbfbf;
  background: #fb6e14;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 40px;
  height: 2px;
  margin-left: -20px;
}
#fh5co-events .fh5co-event p {
	font-size: 16px;
	line-height: 1.8;
	text-align: left;
}
#fh5co-events .fh5co-event p:last-child {
  margin-bottom: 0;
}
#fh5co-events .fh5co-event .btn {
  margin-bottom: 0;
}

#fh5co-contact {
	padding: 2em 0;
	background-color: #3C8C23;
	color: #FFF;
	margin-top: 0em;
}
@media screen and (max-width: 768px) {
  #fh5co-contact {
    padding: 5em 0;
  }
}
#fh5co-contact h3 {
	margin-bottom: 30px;
	color: #FFF;
}
@media screen and (max-width: 768px) {
  #fh5co-contact {
    padding: 5em 0;
  }
}
#fh5co-contact .fh5co-heading .heading {
  position: relative;
  padding-top: 30px !important;
}
#fh5co-contact .fh5co-heading .heading:before, #fh5co-contact .fh5co-heading .heading::before {
  height: 61px;
  width: 61px;
  position: absolute;
  content: "";
  background: url(../images/0203-coffee-love.png) no-repeat;
  top: 0;
  left: 50%;
  margin-top: -50px;
  margin-left: -24px;
}
#fh5co-contact .fh5co-heading .sub-heading {
  color: #a99c92;
}
#fh5co-contact .fh5co-social {
  padding: 0;
  margin: 0;
}
#fh5co-contact .fh5co-social li {
  padding: 0;
  margin: 0;
}
#fh5co-contact .fh5co-contact-info {
  padding: 0;
  margin: 0 0 1.5em 0;
}
#fh5co-contact .fh5co-contact-info li {
  position: relative;
  padding: 0;
  margin: 0 0 1.5em 0;
  padding-left: 50px;
  list-style: none;
}
#fh5co-contact .fh5co-contact-info li i {
  position: absolute;
  top: .4em;
  left: 0;
}

#fh5co-container {
  position: relative;
  z-index: 10;
}

#fh5co-footer {
	width: 100%;
	background: rgba(0, 0, 0, 0.9);
	padding: 1em 0;
	z-index: 1;
	font-size: 14px;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.5);
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 5em 0;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-footer {
    height: inherit;
    position: relative;
  }
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.fh5co-social li a {
  font-size: 30px;
  padding: 10px;
}
.fh5co-social li a i {
  font-size: 30px;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}

#fh5co-offcanvas, #fh5co-container, .fh5co-nav-toggle, #fh5co-footer {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-container, .fh5co-nav-toggle, #fh5co-footer {
  z-index: 2;
  position: relative;
}

#fh5co-offcanvas {
  display: block;
  height: 100%;
  left: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: rgba(0, 0, 0, 0.9);
  padding: 0.75em 1.25em;
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
  -webkit-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}
#fh5co-offcanvas a {
  display: block;
  color: #000000;
  text-align: center;
  padding: 7px 0;
}
#fh5co-offcanvas a:hover, #fh5co-offcanvas a:focus, #fh5co-offcanvas a:active {
  outline: none;
  text-decoration: none;
  color: #fb6e14;
}
#fh5co-offcanvas a.active {
  color: #fb6e14;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas {
    display: block;
  }
}
.offcanvas-visible #fh5co-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background-color:#FFF;
}

@media screen and (max-width: 768px) {
  #fh5co-container, #fh5co-footer, .fh5co-nav-toggle {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}
.offcanvas-visible #fh5co-container, .offcanvas-visible #fh5co-footer, .offcanvas-visible .fh5co-nav-toggle {
  -moz-transform: translateX(275px);
  -webkit-transform: translateX(275px);
  -ms-transform: translateX(275px);
  -o-transform: translateX(275px);
  transform: translateX(275px);
}

.js-sticky {
	display: block;
}
@media screen and (max-width: 768px) {
  .js-sticky {
    display: none;
  }
}

.fh5co-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #fff;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  border-bottom: none !important;
  background: rgba(0, 0, 0, 0.7);
  padding: 0px 10px 10px 10px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
  }
}

#fh5co-type {
  padding: 7em 0;
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#fh5co-type > .fh5co-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9;
}
#fh5co-type > .container {
  z-index: 10;
  position: relative;
}
#fh5co-type .fh5co-type {
  float: left;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #fh5co-type .fh5co-type {
    margin-bottom: 30px;
  }
}
#fh5co-type h3 {
  margin-bottom: 30px;
  font-style: italic;
  color: #fff;
  font-size: 40px;
  text-align: center;
  padding-top: 110px;
}
#fh5co-type h3.with-icon {
  position: relative;
}
#fh5co-type h3.with-icon:before, #fh5co-type h3.with-icon::before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -54px;
  margin-top: -125px;
  width: 104px;
  height: 104px;
  border: 2px solid rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-type h3.with-icon.icon-1:before, #fh5co-type h3.with-icon.icon-1::before {
  background: url(../images/type-1.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-2:before, #fh5co-type h3.with-icon.icon-2::before {
  background: url(../images/type-2.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-3:before, #fh5co-type h3.with-icon.icon-3::before {
  background: url(../images/type-3.png) no-repeat center center;
}
#fh5co-type h3.with-icon.icon-4:before, #fh5co-type h3.with-icon.icon-4::before {
  background: url(../images/type-4.png) no-repeat center center;
}
#fh5co-type p {
  color: rgba(255, 255, 255, 0.7);
}

.js .to-animate, .js
.to-animate-2 {
  opacity: 0;
}

.row-padded {
  padding-bottom: 40px;
}

/*# sourceMappingURL=style.css.map */

.fh5co-footer-links li a {
	color: #FFF;
}
.fh5co-footer-links {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.fh5co-counters {
	padding: 7em 0;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	position: relative;
}
.fh5co-counters .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: '';
	background: rgba(0, 0, 0, 0.1);
}
.fh5co-counters .counter-wrap {
  border: 1px solid red !important;
}
.fh5co-counters .fh5co-counter {
  font-size: 44px;
  display: block;
  color: white;
  font-family: "Roboto Slab", serif;
  width: 100%;
  font-weight: 400;
  margin-bottom: .1em;
}

.pagetitle {
	color: #FFF;
}
table {
	width: 100%;
	border: 2px solid #CCCCCC;
	max-width: 100%;
	font-size: 16px;
	margin-bottom: 20px;
}
th {
	background-color: #F4F4F4;
}
th{
	padding: 0.75em;
	vertical-align: middle;
	line-height: 1.4;
	font-weight: 600;
	text-align: left;
}
td {
	padding: 0.75em;
	vertical-align: middle;
	line-height: 1.4;
	text-align: left;
}
table tbody th,
table tbody td {
	border-top: 2px solid #CCCCCC;
}
table tbody td {
	background-color: #FFFFFF;
}
table thead th,
table thead td,
table tbody td {
	border-left: 2px solid #CCCCCC;
}
table thead th {
	font-weight: normal;
	text-align: center;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-top: 20px;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* ------------------------------------------------------------------
ADVANTAGES WRAPPER
--------------------------------------------------------------------- */
.advantages-wrapper {
	padding: 0px;
}

.advantages-wrapper.skills {
    background: #000000 url('../img/skillstab.jpg') no-repeat center center;
    background-size: cover;
}
.advantages-wrapper.capabilities {
    background: #000000 url('../img/capabilitiestab.jpg') no-repeat center center;
    background-size: cover;
}



/*CSS TAB*/
.nav-tabs {
	border-bottom: 0;
	display: inline-block;
	padding: 5px 7px;
	border-radius: 3px;
	background-color: #CCC;
}

.nav-tabs > li > a {
    padding: 8px 20px;
    line-height: normal;
    border: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border-radius: 3px;
}

.nav-tabs > li.active > a {
    border: 0;
    color: #fff;
    margin-bottom: 0;
}


.nav-tabs > li > a:hover,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	color: #ffffff;
	background: #169260;
	border: 0;
}


.tab-content {
	padding: 0;
	margin: 70px 0 0;
	color: #333;
}
.tab-content h3{
	font-weight: 600;
	color: #169260;
}

.css-tab .media-left img {
    margin-right: 20px;
    border-radius: 4px;
    width: inherit;
}
.css-tab .media-heading {
    margin-bottom: 15px;
}



/*SKILL CHART*/
.chart {
    position: relative;
    margin-bottom: 15px;
}
.percent {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -34px;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
}

.percent:after {
    content: '%';
}


.our-progress p {
    font-size: 18px;
    font-weight: 700;
}
.padding-right {
	padding-right: 1em;
}

.bgg {
	background-image: url(../images/metallizing.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fh5co-type h3 {
	padding-top: 10px;
	padding-left: 10px;
	font-size: 48px;
}
.fh5co-type h2 {
	font-size: 18px;
	font-weight: 600;
}
.fh5co-type h3 {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.fh5co-type h3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#fh5co-sayings h3 {
	padding: 10px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.fh5co-food-desc p {
	font-size: 16px;
	font-weight: 600;
	color: #000;
	padding: 0px;
}
.margin-bottom40 {
	margin-bottom: 40px;
}
.line-3 {
	font-size: 48px;
}
@media screen and (max-width: 480px){

.line-3 {
	font-size: 20px;
}
	
}

.fh5co-logo a img {
	padding-top: 1em;
}
.sub-heading.to-animate span {
	font-size: 24px;
	color: #FFFF32;
}
.jumbotron {
position: relative;
height: 100vh;
background: url(../images/1095948_m.jpg) center center;
background-size: cover;
}
t.experiance-tab-content.wow.fadeInLeft p {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.with-icon {
	font-size: 18px;
}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{
	padding: 2em 0;
	background-color: #FFF;
	border: 4px solid #E7E7E7;
	margin: 0 0 50px 0;
}
#comments .avatar{
	float: left;
	margin: 10px;
	padding: 10px;
}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{
	display: block;
	margin: 0;
	padding: 0;
}
#comments .comcont p{
	margin: 15px 5px 5px 140px;
	padding: 0;
	font-size: 16px;
	line-height: 1.8em;
}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{
	margin-bottom: 0px;
}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

.content.three_quarter.first ul {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0px;
}
.content.three_quarter.first li {
	padding-bottom: 10px;
}
/* 円の基本形 */
.maru {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-flow: column; 
  vertical-align: top;
}
/* 円の大きさ */
.size_normal{
  width: 120px;
  height: 120px;
}
/* 文字の大きさ */
.letter3 {
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
}
/* 円と文字の色 */
.pink1 {
	color: pink;
	border: 4px solid pink;
	background-color: #093;
}
.sankaku{
	width: 0;
	height: 0;
	border: 40px solid transparent;
	border-top: 40px solid #187C3B;
	margin: 0 auto;
}
.letter3 span {
	font-size: 2em;
}
/* マーカー線・黄色 */
.marker7{
	background: linear-gradient(transparent 60%, #ffff00 60%);
	font-weight: 600;
}
.comcont h2 {
	padding-bottom: 1em;
	text-decoration: underline;
}
.comentitle {
	width: 50%;
}
table {
	width: 100%;
	border: 2px solid #CEC2D6;
	max-width: 100%;
	font-size: 14px;
	margin-bottom: 20px;
}
th {
	background-color: #F4F4F4;
}
th,
td {
	padding: 0.75em;
	vertical-align: middle;
	line-height: 1.4;
}
table tbody th,
table tbody td {
	border-top: 2px solid #CEC2D6;
}
table tbody td {
	background-color: #FFFFFF;
}
table thead th,
table thead td,
table tbody td {
	border-left: 2px solid #CEC2D6;
}
table thead th {
	font-weight: normal;
	text-align: center;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-top: 20px;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.sub-heading .text {
	color: #FF0;
	font-size: 24px;
}


.img_wrap{
	margin: 0 auto;
	overflow: hidden;
}
.img_wrap img{
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}
.balloon8 {
	position: relative;
	padding: 10px;
	width: 100px;
	height: 100px;
	line-height: 80px;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	font-size: 60px;
	background-color: #f05b5b;
	margin: 0 auto;
}

.balloon8:before {
content: "";
position: absolute;
display: block;
width: 0;
height: 0;
left: 50%;
bottom: -30px;
margin-left: -15px;
border: 15px solid transparent;
border-top: 20px solid #f05b5b;
}
@media screen and (max-width: 480px){

.balloon8 {
	position: relative;
	padding: 10px;
	width: 60px;
	height: 60px;
	line-height: 40px;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	background-color: #f05b5b;
	margin: 0 auto;
}

.balloon8:before {
content: "";
position: absolute;
display: block;
width: 0;
height: 0;
left: 50%;
bottom: -20px;
margin-left: -15px;
border: 15px solid transparent;
border-top: 20px solid #f05b5b;
}
#fh5co-home .flexslider .fh5co-text h1 {
    font-size: 20px;
    line-height: 1.3em;
}	
}
